<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="fcf62f7a710a4ee5c87348dd6798fa5c">
  <dict>
    <!--2020-08-11 10:33:51.000-->
    <int key="max_message_size">307200</int>
    <!--2020-08-11 10:33:51.000-->
    <int key="num_match">9</int>
    <!--2020-08-11 18:42:14.000-->
    <int key="plmn_esm_flag">0</int>
    <!--2020-08-11 10:33:51.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2020-08-11 10:33:51.000-->
    <string key="virtual_ecclist_withcard">+911,+112,+999</string>
    <!--2020-08-11 10:33:51.000-->
    <string key="virtualnet_operatorname">48</string>
    <!--2020-08-11 10:33:51.000-->
    <string key="voicemail_carrier">Three IE</string>
    <!--2020-08-11 10:33:51.000-->
    <string key="voicemail_number">171</string>
    <!--2020-08-11 10:33:51.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
